libmygpo-qt1-1.0.8-alt1.x86_64.rpm


Advertisement

Description

libmygpo-qt1 - Qt Library that wraps the gpodder.net Web API

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package name libmygpo-qt1
Package version 1.0.8
Package release alt1
Package architecture x86_64
Package type rpm
Installed size 243.73 KB
Download size 243.73 KB
Official Mirror ftp.altlinux.org
libmygpo-qt is a Qt Library that wraps the gpodder.net Web API (http://wiki.gpodder.org/wiki/Web_Services/API_2)
v1.0 wraps nearly every Request from the gpodder.net API except:
- Simple API Calls Downloading subscription Lists & Uploading subscription Lists
- Retrieving Subscription Changes (you should use "Retrieving Updates for a given Device" instead)

Alternatives

Package Version Architecture Repository
libmygpo-qt1-1.0.8-alt1.i586.rpm 1.0.8 i586 Classic
libmygpo-qt1 - - -

Requires

Name Value
libQtCore.so.4()(64bit) -
libQtNetwork.so.4()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libqjson.so.0()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
libmygpo-qt.so.1()(64bit) -
libmygpo-qt1 = 1.0.8-alt1

Download

Type URL
Binary Package libmygpo-qt1-1.0.8-alt1.x86_64.rpm
Source Package libmygpo-qt-1.0.8-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libmygpo-qt1 rpm package:
    # sudo apt-get install libmygpo-qt1

Files

Path
/usr/lib64/libmygpo-qt.so.1
/usr/lib64/libmygpo-qt.so.1.0.8

Changelog

2014-11-26 - Sergey V Turchin <zerg@altlinux.org> 1.0.8-alt1
- new version
2013-09-17 - Sergey V Turchin <zerg@altlinux.org> 1.0.7-alt1
- new version
2013-01-22 - Sergey V Turchin <zerg@altlinux.org> 1.0.6-alt1
- new version
2011-12-21 - Sergey V Turchin <zerg@altlinux.org> 1.0.5-alt0.M60P.1
- built for M60P
2011-12-21 - Sergey V Turchin <zerg@altlinux.org> 1.0.5-alt1
- initial build

See Also

Package Description
libmypaint-1.3.0-alt3.x86_64.rpm The brush library used by MyPaint
libmypaint-devel-1.3.0-alt3.x86_64.rpm Development files for libmypaint
libmypaint-gir-1.3.0-alt3.x86_64.rpm GObject introspection data for libmypaint
libmysql++-3.2.3-alt1.x86_64.rpm C++ API for MySQL
libmysql++-devel-3.2.3-alt1.x86_64.rpm C++ API for MySQL - development part
libmysqlclient18-10.1.35-alt2.S1.x86_64.rpm Shared libraries
libmysqlclient20-5.7.23-alt2.S1.x86_64.rpm Shared libraries for MySQL
libmysqlclient20-devel-5.7.23-alt2.S1.x86_64.rpm Development header files and libraries for MySQL
libmysqlcppconn-devel-1.1.9-alt1.x86_64.rpm Development library and header files for development with mysql-connector-cpp
libmysqlcppconn7-1.1.9-alt1.x86_64.rpm The shared mysql-connector-cpp library
libmythes-1.2.4-alt1_8.x86_64.rpm A thesaurus library
libmythes-devel-1.2.4-alt1_8.x86_64.rpm Files for developing with mythes
libnDPI-2.2-alt1.x86_64.rpm Open source deep packet inspection
libnDPI-devel-2.2-alt1.x86_64.rpm Header files and libraries for developing applications for nDPI
libnanomsg-1.1.4-alt1.x86_64.rpm nanomsg is a socket library that provides several common communication patterns
Advertisement
Advertisement